QuikrBox Store app Issues - Bug #8589

Today's Delivered orders > Order delivered screen > order is paid but it shows unpaid why? check
order id 1666

11/22/2023 03:10 PM - priyanka Sharma

Status: Closed Start date: 11/22/2023
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Today's Delivered Orders

#1666 Mehant Sharma

(©) B-36,Karol Bagh,Delhi,Delhi, 110060

Deliveredby Ketan
22/11/23 6:58 AM

1053.00 x Winter hoodies
Color : Black

Size : Medium

INR 1053.00

594.00 x Training Men Jet Black Rapid-Dry
¢ Brand Carrier Tshirts
1’ ."- Color: Red
Size : Medium
INR 594.00

1236.00 x Jeans
INR 1236.00

Total Amount: INR 6165.47

History

#1 - 11/27/2023 10:39 AM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 03/27/2024 12:48 PM - Mohd Irfan

- Status changed from Resolved to Closed
Fixed!
